=head1 NAME

icp-slam - SLAM method using scan matching

=head1 SYNOPSIS

icp-slam I<config_file.ini>

=head1 DESCRIPTION

B<icp-slam> is a command-line application which processes a rawlog and 
create a map using scan matching with 2D laser scans.

=head1 BUGS

Please report bugs at https://github.com/MRPT/mrpt/issues

=head1 SEE ALSO

The application list and their documentation: https://docs.mrpt.org/reference/latest/applications.html

=head1 AUTHORS

B<icp-slam> is part of the Mobile Robot Programming Toolkit (MRPT), and was originally 
written by the MAPIR laboratory (University of Malaga).

This manual page was written by Jose Luis Blanco <joseluisblancoc@gmail.com>.

=head1 COPYRIGHT

This program is free software; you can redistribute it and/or modify it
under the terms of the BSD License.

On Debian GNU/Linux systems, the complete text of the BSD License can be 
found in `/usr/share/common-licenses/BSD'.

=cut

